/* ---- e107 default classes ---- */

.tbox {
/*	color: #111111;
	background-color: #FFFFFF;
	border:1px solid #ECECEC;
	font-size: 14px;
	font-weight: normal;
	padding: 5px 10px;
	margin: 5px 5px ;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;*/
}

.tbox:focus {
/*	background-color: #EEEEEE;
	border:1px solid #ECECEC;*/
}

.button, .button:focus {
/*	text-align: center;
	background-color: #FFFFFF;
	border: 1px #ECECEC solid;
	padding: 5px 10px ;
	margin: 5px 0px ;
	font-weight: bold;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor:hand;
	cursor:pointer;*/
}

.button:hover {
	/*color: #22AAEE;
	border: 1px #EEEEEE solid;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;*/
}

#submitnews_item {
	width: 90%;
}

.tbox.chatbox {
	width: 90%;
	margin: 10px auto;
}

.tbox.chatbox:focus {
}

.tbox.signature {
	width: 350px;
	margin: 5px 5px ;
}

.tbox.signature:focus {
}

.npdropdown {
	width: auto;
	margin: 0px 0px;
	height: auto;
	text-align: left;
}

.tbox.comment.subject {
	width: 98%;
	margin-top: 3px;
}

#comment.tbox.comment {
	width: 98%;
}

#comment.tbox.comment:focus {
}

input.input-text, textarea.tbox {
	width: auto;
}

input.input-text:focus, textarea.tbox:focus {
}

input#helpb.helpbox {
	float: left;
	margin-top: 2px;
	margin-bottom: 2px;
	background-color: transparent;
	border: 0px none;
	font-size: 80%;
	color: #111111;
	text-align: left;
}

#commentform .helpbox {
	width: 98%;
	border-collapse: collapse;
	padding: 1px;
}

.helpbox {
	width: 98%;
	background-color: transparent;
	border: 0px none;
	border-collapse: collapse;
	padding: 3px;
}

.indent {
	padding: 5px 15px;
	font-size: 90%;
	margin: 10px 10px 5px 15px;
	font-style: italic;
}

.nextprev {
	border: 0px none;
	background-color: transparent;
	border-collapse: collapse;
	padding: 15px;
	margin: 5px 0px ;
	text-align: left;
	width: auto;
}

.nextprev_link {
	background-color: #22AAEE;
	border:1px solid #22AAEE;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color:#FFFFFF;
	margin:0px;
	padding:2px 6px;
	text-decoration: none;
}

.nextprev_link:hover {
	background-color: #EEEEEE;
	color:#22AAEE;
	text-decoration: none;
}

.nextprev_current {
	background-color: transparent;
	border:1px solid transparent;
	color:#333333;
	margin:0px;
	padding:2px 6px;
	text-decoration: none;
}

.smalltext {
	font-size: 85%;
	font-weight: normal;
}

.smallblacktext {
	font-size: 85%;
	font-weight: bold;
}

.defaulttext, .caption, .bodytable, .mediumtext {
	font-size: 11pt;
	font-weight: normal;
}

.fborder, .forumborder {
	background-color: transparent;
	border-collapse: collapse;
	border: 0px none;
	padding:0;
	margin: 0;
	text-align: left;
}

.fcaption, .nforumcaption {
	background-color: transparent;
	border-bottom:1px solid #ECECEC;
	padding: 4px 8px;
	margin:0;
	font-weight: bold;
	vertical-align: top;
	text-align: left;
}

.fcaption a {
	text-decoration: none;
}

.fcaption a:hover {
	text-decoration: underline;
}

.forumheader, .forumheader2, .forumheader3 {
	background-color: transparent;
	border-bottom:1px solid #ECECEC;
	padding: 4px 8px;
	margin:0;
	vertical-align: top;
	text-align: left;
}

.finfobar {
	background-color: transparent;
	border-bottom:1px solid #ECECEC;
	padding: 3px;
	font-size: 100%;
	text-align: left;
}